# Configure SimpleFormatter
java.util.logging.SimpleFormatter.format   = [%1$tH:%1$tM:%1$tS] %4$s: %5$s %6$s%n

# Set the default global logging level
de.uni_passau.fim.seibt.mergeProfiler.level = FINE
java.util.logging.ConsoleHandler.level = FINE
de.uni_passau.fim.seibt.mergeProfiler.handlers = java.util.logging.ConsoleHandler